## mx-datetime 0.19.9.03

=== debian/changelog ===
mx-datetime (0.19.9.03) mx; urgency=medium

  * Trim some padding when run in non-root mode.
  * Changed name "Date and Time" to "Date & Time"

 -- Adrian <adrian@mxlinux.org>  Thu, 05 Sep 2019 15:02:24 -0400

mx-datetime (0.19.9.02) mx; urgency=medium

  * Hardware Clock no longer read at startup or reload.
  * Hide the buttons at the bottom in non-root mode.
  * Fixed: apparently missing time zones on systemd.
  * Improved detection of the init system.
  * Fixed truncated tool tip string.

 -- Adrian <adrian@mxlinux.org>  Thu, 05 Sep 2019 12:34:46 -0400

mx-datetime (0.19.9.01) mx; urgency=medium

  * Changed tab order.
  * Fixed: half the world was seemingly missing from the time zone list. 
  * Also potentially improved GUI startup feedback.
  * Icon update.
  * Icon darker clock face.
  * Icon update. Also cleaned the SVG file a bit.

 -- Adrian <adrian@mxlinux.org>  Wed, 04 Sep 2019 12:50:54 -0400

mx-datetime (0.19.9) mx; urgency=medium

  * Operate with reduced functionality if not running as root. Fixed setClockLock() deadlock condition.
  * GUI control size adjustments.
  * Split time zone combo box into two. Also some GUI tweaks along the way.
  * NTP Server table columns reordered. Validate before syncing or saving.
  * The NTP GUI now works.
  * Revamped the NTP GUI.
  * GUI rework. Separated RTC and NTP tabs. Replaced references to RTC with Hardware Clock.
  * Set the calendar font so it doesn't look fat.
  * Icon update.

 -- Adrian <adrian@mxlinux.org>  Tue, 03 Sep 2019 14:57:14 -0400

mx-datetime (0.19.8) mx; urgency=medium

  * initial release

 -- Adrian <adrian@mxlinux.org>  Sat, 31 Aug 2019 01:46:35 -0400
