## mx-datetime 0.19.9.06

=== debian/changelog ===
mx-datetime (0.19.9.06) mx; urgency=medium

  *  UI changes
  *  convert to multiple inheritance arch
  *  fix keyboard selection reset

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 07 Sep 2019 12:23:08 -0400

mx-datetime (0.19.9.05) mx; urgency=medium

  * Fixed resource leaks and improved drift calculation.
  * Curtail the jump at the start. 
  * Bypass execution of init system and NTP code on non-root startup.

 -- Adrian <adrian@mxlinux.org>  Fri, 06 Sep 2019 08:42:47 -0400

mx-datetime (0.19.9.04) mx; urgency=medium

  * Don't bother reading NTP settings if not root.
  * Moved escaping out of a translated string. Removed an unused variable.
  * Fixed: incorrectly displayed "Date & Time" in the tab.
  * Fix string quoting

 -- Adrian <adrian@mxlinux.org>  Thu, 05 Sep 2019 23:10:23 -0400
