## mx-datetime 19.9

=== debian/changelog ===
mx-datetime (19.9) mx; urgency=medium

  * Finished remaining translated strings.
  * Fixed time transfer (Hardware to System) command.
  * GUI feedback improvements.

 -- Adrian <adrian@mxlinux.org>  Wed, 11 Sep 2019 11:40:56 -0400

mx-datetime (0.19.9.07) mx; urgency=medium

  * Embed timer object into MXDateTime class instead of using a pointer.
  * Calendar and clock control bug fixes.

 -- Adrian <adrian@mxlinux.org>  Mon, 09 Sep 2019 13:03:01 -0400
