## mx-datetime 19.9.1

=== debian/changelog ===
mx-datetime (19.9.1) mx; urgency=medium
  
  * Added Help file
  * No selecting buttons on the Hardware Clock and Network tabs by default.
  * Added Drift Update check box.

 -- Adrian <adrian@mxlinux.org>  Sun, 15 Sep 2019 17:18:45 -0400
