## mx-datetime 19.9.2

=== debian/changelog ===
mx-datetime (19.9.2) mx; urgency=medium

  * Updated translations

 -- Adrian <adrian@mxlinux.org>  Tue, 24 Sep 2019 09:18:59 -0400
