## mx-datetime 19.10.01

=== debian/changelog ===
mx-datetime (19.10.01) mx; urgency=medium

  * new icon 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 12 Oct 2019 20:03:40 -0400

mx-datetime (19.9.3) mx; urgency=medium

  * Update translations

 -- Adrian <adrian@mxlinux.org>  Sun, 29 Sep 2019 14:00:58 -0400
