=== debian/control ===
Source: mx-datetime
Section: admin
Priority: optional
Maintainer: Adrian <adrian@mxlinux.org>
Build-Depends: debhelper (>=9.2), 
	qtbase5-dev, 
	qttools5-dev-tools
Standards-Version: 3.9.8

Package: mx-datetime
Architecture: any
Depends: xdg-utils | mx-viewer,
         ${misc:Depends},
         ${shlibs:Depends}
Description: MX Date & Time
 Program for changing the date and time settings
