## mx-datetime 21.3

=== debian/changelog ===
mx-datetime (21.3) mx; urgency=medium

  * add ntpsec-ntpdate alternative dependency

 -- Adrian <adrian@mxlinux.org>  Thu, 11 Mar 2021 20:59:00 -0500
