## mx-datetime 21.7

=== debian/changelog ===
mx-datetime (21.7) mx; urgency=medium

  * Fix: read ntpsec/ntp.conf file if available`

 -- Adrian <adrian@mxlinux.org>  Thu, 29 Jul 2021 16:07:00 -0400
