## mx-datetime 21.7.1

=== debian/changelog ===
mx-datetime (21.7.1) mx; urgency=medium

  * Improvement: sync from one pool at a time

 -- Adrian <adrian@mxlinux.org>  Fri, 30 Jul 2021 13:21:54 -0400
