=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Adrian <adrian@mxlinux.org>
-Build-Depends: debhelper (>=9.2), 
+Build-Depends: debhelper (>=10), 
 	qtbase5-dev, 
 	qttools5-dev-tools
 Standards-Version: 3.9.8
