## mx-datetime 22.6.01

=== debian/changelog ===
mx-datetime (22.6.01) mx; urgency=medium

  * Improve time adjustment: use -S step option for dtpdig and use as steplimit of 500ms for time slewing

 -- Adrian <adrian@mxlinux.org>  Fri, 17 Jun 2022 12:48:05 -0400
