## mx-datetime 23.2

=== debian/changelog ===
mx-datetime (23.2) mx; urgency=medium

  * Oass DISPLAY variable in launcher script 
  * Update translations

 -- Adrian <adrian@mxlinux.org>  Sat, 18 Feb 2023 13:42:27 -0500
