## mx-datetime 23.5.01

=== debian/changelog ===
mx-datetime (23.5.01) mx; urgency=medium

  * Update logo

 -- Adrian <adrian@mxlinux.org>  Wed, 17 May 2023 18:54:12 -0400
