## mx-datetime 23.7

=== debian/changelog ===
mx-datetime (23.7) mx; urgency=medium

  * Use standard icons for list buttons.
  * Fixed NTPsec service setup.
  * Retire support for ntp. 

 -- Adrian <adrian@mxlinux.org>  Thu, 13 Jul 2023 21:08:55 -0400
