## mx-datetime 23.7.03mx23

=== debian/changelog ===
mx-datetime (23.7.03mx23) mx; urgency=medium

  * update postinst routine to correct bad sources in 23.07.01mx23 version

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 29 Jul 2023 14:22:45 -0400

mx-datetime (23.7.02mx23) mx; urgency=emergency

  * Eliminate de-duplication to identify duplicate sources.
  * No more default sources file, stick with upstream defaults.
  * More info: https://bugs.launchpad.net/ubuntu/+source/chrony/+bug/1754358

 -- Adrian <adrian@mxlinux.org>  Sat, 22 Jul 2023 22:28:51 -0400
