=== debian/control ===
--- 
+++ 
@@ -9,8 +9,7 @@
 
 Package: mx-datetime
 Architecture: any
-Depends: ntpsec,
-	ntpsec-ntpdig | ntpsec-ntpdate,
+Depends: chrony,
 	xdg-utils | mx-viewer,
         ${misc:Depends},
         ${shlibs:Depends}
