## mx-datetime 25.4mx23

=== debian/changelog ===
mx-datetime (25.4mx23) mx; urgency=medium

  * Update to Qt6
  * Update translations

 -- Adrian <adrian@mxlinux.org>  Wed, 23 Apr 2025 22:39:38 -0400
