=== debian/control ===
Source: mx-datetime
Section: admin
Priority: optional
Maintainer: Adrian <adrian@mxlinux.org>
Build-Depends: debhelper-compat (=12), qt6-base-dev, qt6-base-dev-tools, qt6-tools-dev, qt6-tools-dev-tools
Standards-Version: 4.4.0

Package: mx-datetime
Architecture: any
Depends: chrony,
	util-linux-extra,
	xdg-utils | mx-viewer,
        ${misc:Depends},
        ${shlibs:Depends}
Description: MX Date & Time
 Program for changing the date and time settings
