## mx-datetime 25.11mx23

=== debian/changelog ===
mx-datetime (25.11mx23) mx; urgency=medium

  * Improve systemd detection
  * Use timedatectl to detect and set UTC/localtime

 -- Adrian <adrian@mxlinux.org>  Mon, 03 Nov 2025 13:50:37 -0500
